blockquote,
body,
dd,
div,
dl,
dt,
fieldset,
form,
h1,
h2,
h3,
h4,
h5,
h6,
input,
li,
ol,
p,
pre,
td,
textarea,
th,
ul {
  margin: 0;
  padding: 0;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
abbr,
acronym,
fieldset,
img {
  border: 0;
}
ol,
ul {
  list-style: none;
}
caption,
th {
  text-align: left;
}
q:after,
q:before {
  content: "";
}
.clear {
  clear: both;
  display: block;
  overflow: hidden;
  visibility: hidden;
  width: 0;
  height: 0;
}
.col-c,
.col-l,
.col_c,
.col_l,
.l {
  float: left;
}
.col-r,
.col_r,
.r,
.ul-txt li span,
.ul_txt li span,
dt span {
  float: right;
}
.c {
  clear: both;
}
.n,
em {
  font-weight: 400;
  font-style: normal;
}
.b {
  font-weight: 700;
}
.i {
  font-style: italic;
}
.fa {
  font-family: Arial;
}
.fg {
  font-family: Georgia;
}
.ft {
  font-family: Tahoma;
}
.fl {
  font-family: Lucida Console;
}
.fs {
  font-family: "宋体";
}
.fw {
  font-family: "微软雅黑";
}
.tc {
  text-align: center;
}
.tr {
  text-align: right;
}
.tl {
  text-align: left;
}
.tdu {
  text-decoration: underline;
}
.tdn,
.tdn:hover,
a.tdl:hover {
  text-decoration: none;
}
.fc0 {
  color: #000;
}
.fc3 {
  color: #333;
}
.fc6 {
  color: #666;
}
.fc9 {
  color: #999;
}
.fcr {
  color: red;
}
.fcw {
  color: #fff;
}
.fcb {
  color: #00f;
}
.fcg {
  color: green;
}
.f0 {
  font-size: 0;
}
.f10 {
  font-size: 10px;
}
.f12 {
  font-size: 12px;
}
.f13 {
  font-size: 13px;
}
.f14 {
  font-size: 14px;
}
.f16 {
  font-size: 16px;
}
.f20 {
  font-size: 20px;
}
.f24 {
  font-size: 24px;
}
.vm {
  vertical-align: middle;
}
.vtb {
  vertical-align: text-bottom;
}
.vt {
  vertical-align: top;
}
.vn {
  vertical-align: -2px;
}
.vimg {
  margin-bottom: -3px;
}
.m0 {
  margin: 0;
}
.ml0 {
  margin-left: 0;
}
.ml5 {
  margin-left: 5px;
}
.ml10 {
  margin-left: 10px;
}
.ml20 {
  margin-left: 20px;
}
.mr0 {
  margin-right: 0;
}
.mr5 {
  margin-right: 5px;
}
.mr10 {
  margin-right: 10px;
}
.mr20 {
  margin-right: 20px;
}
.mt5 {
  margin-top: 5px;
}
.mt10 {
  margin-top: 10px;
}
.mt20 {
  margin-top: 20px;
}
.mb5 {
  margin-bottom: 5px;
}
.mb10 {
  margin-bottom: 10px;
}
.mb20 {
  margin-bottom: 20px;
}
.ml-1 {
  margin-left: -1px;
}
.mt-1 {
  margin-top: -1px;
}
.p1 {
  padding: 1px;
}
.pl5 {
  padding-left: 5px;
}
.p5 {
  padding: 5px;
}
.pt5 {
  padding-top: 5px;
}
.pr5 {
  padding-right: 5px;
}
.pb5 {
  padding-bottom: 5px;
}
.p10 {
  padding: 10px;
}
.pl10 {
  padding-left: 10px;
}
.pt10 {
  padding-top: 10px;
}
.pr10 {
  padding-right: 10px;
}
.pb10 {
  padding-bottom: 10px;
}
.p20 {
  padding: 20px;
}
.pl20 {
  padding-left: 20px;
}
.pt20 {
  padding-top: 20px;
}
.pr20 {
  padding-right: 20px;
}
.pb20 {
  padding-bottom: 20px;
}
.pr,
.rel {
  position: relative;
}
.abs,
.pa {
  position: absolute;
}
.dn {
  display: none;
}
.db {
  display: block;
}
.dib {
  -moz-inline-stack: inline-block;
  display: inline-block;
}
.di {
  display: inline;
}
.ovh {
  overflow: hidden;
}
.ovs {
  overflow: scroll;
}
.vh {
  visibility: hidden;
}
.vv {
  visibility: visible;
}
.lh14 {
  line-height: 14px;
}
.lh16 {
  line-height: 16px;
}
.lh18 {
  line-height: 18px;
}
.lh20 {
  line-height: 20px;
}
.lh22 {
  line-height: 22px;
}
.lh24 {
  line-height: 24px;
}
.fix {
  *zoom: 1;
}
.fix:after,
.fix:before {
  display: block;
  content: "clear";
  height: 0;
  clear: both;
  overflow: hidden;
  visibility: hidden;
}
.z {
  _zoom: 1;
}
.h1 {
  height: 1px;
}
.h5 {
  height: 5px;
}
.h,
.h10 {
  height: 10px;
}
.h15 {
  height: 15px;
}
.h20 {
  height: 20px;
}
.h,
.h1,
.h10,
.h15,
.h20,
.h5 {
  font-size: 0;
  line-height: 0;
  overflow: hidden;
  clear: both;
}
*,
:after,
:before {
  margin: 0;
  padding: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  outline: 0 !important;
  -webkit-tap-highlight-color: rgba(255, 255, 255, 0);
  -webkit-tap-highlight-color: transparent;
  -webkit-text-size-adjust: 100%;
  -webkit-font-smoothing: antialiased;
  font-smoothing: antialiased;
  -webkit-overflow-scrolling: touch;
}
body {
  font: 14px/1.5 "PingFang SC", "Microsoft Yahei", Tahoma, "Hiragino Sans GB",
    STHeiti, "Microsoft Sans Serif", "WenQuanYi Micro Hei", sans-serif;
  outline: 0;
  max-width: 750px;
  margin: 0 auto;
  background-color: #f6f6f6;
  padding-top: 1.04rem;
}
img {
  max-width: 100%;
  border: none;
  display: inline-block;
  max-width: 100%;
}
input,
select,
textarea {
  font-size: 14px;
  color: #333;
  font-family: "PingFang SC", "Microsoft Yahei", Tahoma, "Hiragino Sans GB",
    STHeiti, "Microsoft Sans Serif", "WenQuanYi Micro Hei", sans-serif;
}
input,
input[type="button"],
input[type="checkbox"],
input[type="radio"],
input[type="reset"],
input[type="submit"],
select,
textarea {
  border: none;
  outline: 0;
}
input::-webkit-inner-spin-button,
input::-webkit-outer-spin-button {
  -webkit-appearance: none;
}
::-webkit-input-placeholder {
  color: rgba(255, 255, 255, 0.3);
}
::-moz-placeholder {
  color: rgba(255, 255, 255, 0.3);
}
::-ms-input-placeholder {
  color: rgba(255, 255, 255, 0.3);
}
select::-ms-expand {
  display: none;
}
a {
  color: #333;
  text-decoration: none;
  -webkit-transition: 0.5s;
  -moz-transition: 0.5s;
  -ms-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
}
a:hover {
  color: #013e74;
}
.wp {
  padding: 0 0.3rem;
}
.menuBtn {
  position: relative;
  float: right;
  width: 0.41rem;
  height: 0.58rem;
  z-index: 35;
  cursor: pointer;
  -webkit-transition: 0.5s;
  -moz-transition: 0.5s;
  -ms-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
}
.menuBtn b {
  display: block;
  height: 0.06rem;
  background-color: #2e4c90;
  border-radius: 0.05rem;
  margin: 0.1rem 0;
  -webkit-transition: 0.5s;
  -moz-transition: 0.5s;
  -ms-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
}
.menuBtn.open b {
  display: none;
  margin: 0;
  position: absolute;
  left: 0;
  top: 50%;
  width: 0.41rem;
}
.menuBtn.open b:first-child {
  display: block;
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
}
.menuBtn.open b:last-child {
  display: block;
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
.header {
  position: fixed;
  top: 0;
  width: 100%;
  padding: 0.23rem 0;
  max-width: 750px;
  background-color: #fff;
  z-index: 99;
}
.logo {
  float: left;
  font-size: 0;
  max-width: 2.1rem;
}
.nav {
  display: none;
  position: fixed;
  top: 1.04rem;
  bottom: 0;
  width: 100%;
  max-width: 750px;
  background-color: #fff;
  overflow-y: auto;
  z-index: 99;
}
.ul-nav .v1 {
  display: block;
  line-height: 0.8rem;
  text-align: center;
  font-size: 0.28rem;
  color: #666;
}
.ul-nav li.on .v1 {
  color: #2e4c90;
}
.banner {
  font-size: 0;
  margin-bottom: 0.27rem;
  text-align: center;
}
.m-login {
  padding: 0.61rem 0.56rem 0.7rem 0.54rem;
  background-color: #fff;
  border-radius: 0.05rem;
  box-shadow: 0 0.04rem 0.08rem rgba(0, 0, 0, 0.1);
  margin-bottom: 0.36rem;
}
.m-login .tit {
  margin-bottom: 0.6rem;
  font-size: 0;
}
.m-login .pic {
  margin-bottom: 0.38rem;
}
.m-login .tab {
  margin-bottom: 0.5rem;
  overflow: hidden;
}
.m-login .con {
  float: left;
  width: 50%;
  line-height: 0.9rem;
  font-size: 0.26rem;
  color: #666;
  text-align: center;
  border-bottom: 1px solid #eee;
  border-width: 0.03rem;
  cursor: pointer;
}
.m-login .con.on {
  border-color: #3f61c0;
  color: #3f61c0;
}
.m-form .info {
  display: none;
}
.m-form .info.on {
  display: block;
}
.m-form .row {
  margin-bottom: 0.5rem;
  overflow: hidden;
}
.m-form .verification {
  float: right;
  margin-left: 0.32rem;
  width: 1.76rem;
  font-size: 0;
}
.m-form .box {
  border: 2px solid #ddd;
  border-width: 0.02rem;
  border-radius: 0.08rem;
  overflow: hidden;
}
.m-form .box.red {
  border-color: #e36a6a;
}
.m-form .icn {
  float: left;
  width: 0.32rem;
  height: 0.8rem;
  line-height: 0.8rem;
  margin: 0 0.17rem 0 0.42rem;
  font-size: 0;
}
.m-form .icn img {
  display: inline-block;
  vertical-align: middle;
}
.m-form .box.red .img1,
.m-form .icn .img2 {
  display: none;
}
.m-form .box.red .img2 {
  display: inline-block;
}
.m-form .ipt {
  overflow: hidden;
}
.m-form .ipt input {
  display: block;
  width: 100%;
  height: 0.8rem;
  line-height: 0.8rem;
  font-size: 0.26rem;
}
.m-form .ipt input::-webkit-input-placeholder {
  color: #aaa;
}
.m-form .ipt input:-moz-placeholder {
  color: #aaa;
}
.m-form .ipt input::-moz-placeholder {
  color: #aaa;
}
.m-form .ipt input:-ms-input-placeholder {
  color: #aaa;
}
.m-form .box.red input::-webkit-input-placeholder {
  color: #e36a6a;
}
.m-form .box.red input:-moz-placeholder {
  color: #e36a6a;
}
.m-form .box.red input::-moz-placeholder {
  color: #e36a6a;
}
.m-form .box.red input:-ms-input-placeholder {
  color: #e36a6a;
}
.m-form .btn {
  display: block;
  width: 100%;
  background-color: #ee950e;
  border: 2px solid #ffa756;
  border-width: 0.02rem;
  line-height: 0.84rem;
  border-radius: 0.08rem;
  font-size: 0.28rem;
  color: #fff;
}
.footer {
  background-color: #363636;
  padding: 0.32rem 0;
}
.footer .copy {
  text-align: center;
  color: #fff;
  font-size: 0.22rem;
  line-height: 1.8;
}
.auth-wrap {
  padding: 20px 10px;
  margin-top: 30px;
  border: solid 1px #ddd;
  border-radius: 10px;
}
.auth-title {
  position: relative;
  padding-bottom: 10px;
  font-size: 18px;
  color: #3f61c0;
  font-weight: bold;
  line-height: 20px;
  text-align: center;
}

.auth-title:before {
  content: "";
  position: absolute;
  left: 50%;
  bottom: 0;
  margin-left: -20px;
  width: 40px;
  height: 2px;
  background-color: #3f61c0;
}

.auth-list {
  margin-top: 20px;
  overflow: hidden;
  max-height: 400px;
}

.auth-ul-wrap {
  position: relative;
  top: 0;
}

.auth-li {
  position: relative;
  padding-left: 12px;
  font-size: 15px;
  color: #333;
  line-height: 40px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

.auth-li:before {
  content: "";
  position: absolute;
  left: 2px;
  top: 50%;
  margin-top: -2px;
  width: 4px;
  height: 4px;
  background-color: #ccc;
}

@media (min-width: 320px) {
  html {
    font-size: 43.6667px;
  }
}
@media (min-width: 360px) {
  html {
    font-size: 48px;
  }
}
@media (min-width: 375px) {
  html {
    font-size: 50px;
  }
}
@media (min-width: 384px) {
  html {
    font-size: 51.2px;
  }
}
@media (min-width: 414px) {
  html {
    font-size: 55.2px;
  }
}
@media (min-width: 448px) {
  html {
    font-size: 59.7333px;
  }
}
@media (min-width: 480px) {
  html {
    font-size: 48px;
  }
}
@media (min-width: 512px) {
  html {
    font-size: 68.2667px;
  }
}
@media (min-width: 544px) {
  html {
    font-size: 72.5333px;
  }
}
@media (min-width: 576px) {
  html {
    font-size: 76.8px;
  }
}
@media (min-width: 608px) {
  html {
    font-size: 81.0667px;
  }
}
@media (min-width: 640px) {
  html {
    font-size: 85.3333px;
  }
}
@media (min-width: 750px) {
  html {
    font-size: 100px;
  }
}
.g-cur .btn {
  position: relative;
  padding: 0 0.37rem;
  display: block;
  width: 1.6rem;
  height: 0.72rem;
  background: #fff;
  border: 1px solid #ccc;
  border-width: 0.02rem;
  border-radius: 0.06rem;
  line-height: 0.68rem;
  -webkit-border-radius: 0.06rem;
  -moz-border-radius: 0.06rem;
  -ms-border-radius: 0.06rem;
  -o-border-radius: 0.06rem;
  overflow: hidden;
  cursor: pointer;
}
.g-cur .btn .pic {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  float: left;
  width: 0.2rem;
  height: 0.2rem;
  margin-right: 0.12rem;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
}
.g-cur .btn .pic img {
  display: block;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}
.g-cur .btn .txt {
  float: right;
  font-size: 0.23rem;
  color: #666;
  overflow: hidden;
}
.g-cur {
  padding: 0.03rem 0 0.34rem;
}
.g-cur .cur,
.g-cur .cur a {
  font-size: 0.2rem;
  color: #666;
  line-height: 0.68rem;
  cursor: pointer;
}
.g-cur .cur a i {
  margin: 0 0.15rem;
}
.row-e1 {
  margin-bottom: 0.36rem;
}
.m-desce {
  background-color: #fff;
  border-radius: 0.1rem;
  box-shadow: 0 0.04rem 0.08rem 0 rgba(0, 0, 0, 0.1);
  -webkit-border-radius: 0.1rem;
  -moz-border-radius: 0.1rem;
  -ms-border-radius: 0.1rem;
  -o-border-radius: 0.1rem;
  padding: 0.44rem 0 0.6rem;
}
.m-desce .pic1 {
  width: 2.62rem;
  text-align: center;
  margin: 0 auto 0.4rem;
}
.m-desce .pic2 {
  margin: 0 auto;
  width: 1.6rem;
  text-align: center;
  margin: 0 auto 0.25rem;
  height: 2.4rem;
  border-radius: 50%;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  -o-border-radius: 50%;
  overflow: hidden;
}
.m-desce .pic2 img {
  display: block;
  width: 100%;
  height: auto;
  border-radius: 50%;
}
.m-desce .pic1 img {
  display: inline-block;
  vertical-align: middle;
}
.m-desce .info .name {
  text-align: center;
  font-size: 0.32rem;
  font-weight: 500;
  color: #333;
  margin-bottom: 0.2rem;
}
.m-desce .info .tit {
  text-align: center;
  font-size: 0.23rem;
  font-weight: 400;
  color: #aaa;
  margin-bottom: 0.7rem;
}
.ul-list-e1 {
  padding: 0 0.6rem;
}
.ul-list-e1 li {
  position: relative;
  padding: 0 0.2rem;
  margin-bottom: 0.18rem;
  border-bottom: 1px dashed #eee;
}
.ul-list-e1 .name {
  float: left;
  font-size: 0.23rem;
  text-align: left;
  color: #aaa;
}
.ul-list-e1 .txt2 {
  width: 3.8rem;
  float: right;
  text-align: right;
  font-size: 0.23rem;
  color: #333;
}
.ul-list-e1 .txt-2 {
  position: absolute;
  right: -0.1rem;
  top: -0.1rem;
  z-index: 3;
  width: 1.23rem;
  text-align: right;
}
.ul-list-e1 .txt-2 img {
  display: inline-block;
  max-width: 100%;
}
.ul-list-e1 .txt3 {
  position: absolute;
  top: 0.1rem;
  right: 0;
  width: 2.2rem;
  text-align: right;
  margin-top: -1.4rem;
}
.ul-list-e1 .txt3 img {
  display: inline-block;
  max-width: 100%;
}
.row-e2 {
  margin-bottom: 0.4rem;
}
.row-e2 .m-desce {
  padding: 0.44rem 0 0.5rem;
}
.row-e2 .desc {
  padding: 0.03rem 0.5rem 0;
}
.row-e2 .desc p {
  font-size: 0.23rem;
  text-align: justify;
  color: #333;
  line-height: 1.7;
  margin-bottom: 0.2rem;
}
.row-e2 .m-desce .pic1 {
  width: 3.25rem;
}
.row-e3 .m-desce .pic1 {
  width: 3.15rem;
  margin: 0 auto 0.5rem;
}
.row-e3 .m-desce .pic2 {
  width: 2.64rem;
  height: 3.52rem;
  text-align: center;
  margin: 0 auto 0.4rem;
  border-radius: 0;
}
.row-e3 .m-desce .pic3 {
  width: 5.3rem;
  height: 3.52rem;
  margin: 0 auto;
}
.row-e3 .m-desce .pic2 img {
  text-align: center;
  display: inline-block;
  vertical-align: middle;
  max-width: 100%;
}
.row-e4 .info .desc p {
  font-size: 0.23rem;
  text-align: center;
  color: #666;
  margin-bottom: 0.33rem;
}
.row-e4 .m-desce .pic2 {
  width: 1.78rem;
  text-align: center;
  margin: 0 auto 0.8rem;
  height: 2.2rem;
  border-radius: 0;
}
.row-e4 .m-desce .pic1 {
  margin: 0 auto 0.8rem;
}
.row-e5 .desc1 {
  position: relative;
}
.row-e5 .box {
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  top: 0;
  background-color: rgba(255, 255, 255, 0.7);
  z-index: 5;
  height: 105%;
}
.row-e5 .box .pic {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translateX(-50%);
  width: 3.82rem;
  height: 3.82rem;
  margin: 0 auto;
  text-align: center;
  border-radius: 50%;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  -o-border-radius: 50%;
  -webkit-transform: translateX(-50%);
  -moz-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  -o-transform: translateX(-50%);
}
.row-e5 .box .pic img {
  display: inline-block;
  max-width: 100%;
  vertical-align: middle;
}
@media screen and (max-width: 414px) {
  .g-cur .btn .txt,
  .g-cur .cur,
  .g-cur .cur a,
  .m-desce .info .tit,
  .row-e2 .desc p,
  .row-e4 .info .desc p,
  .ul-list-e1 .name,
  .ul-list-e1 .txt2 {
    font-size: 14px;
  }
  .g-cur .btn .pic {
    width: 12px;
    height: 12px;
  }
  .g-cur .btn {
    padding: 0 15px;
    width: 80px;
    height: 36px;
    line-height: 32px;
  }
  .g-cur .cur,
  .g-cur .cur a {
    line-height: 32px;
  }
}
@media screen and (max-width: 320px) {
  .row-e5 .box {
    height: 104%;
  }
}
